Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/43516/?format=api
{ "ob_id": 43516, "uuid": "ae9cfa35e2454137a672f15ca00d0e64", "title": "The International Bathymetric Chart of the Arctic Ocean (IBCAO) Version 4.1", "abstract": "The International Bathymetric Chart of the Arctic Ocean (IBCAO) Version 4.1 is a gridded continuous terrain model covering ocean and land of the Arctic region. The International Bathymetric Chart of the Arctic Ocean was initiated in 1997 and has since been the authoritative source of bathymetry for the Arctic Ocean. In 2017, the IBCAO merged its efforts with the Nippon Foundation-GEBCO Seabed 2030 Project, with the goal of mapping the global seafloor by 2030. The IBCAO Version 4.1 Grid was released in July 2021, updated from IBCAO Version 4 to include new bathymetric data/compilations.\r\n\r\nThe bathymetric grid released in IBCAO Version 4.1 is available in NetCDF or data GeoTIFF raster format. Elevation values are provided in metres (negative below the sea surface). The IBCAO Version 4.1 dataset comprises a grid with Greenland ice sheet data at 200 x 200m grid cell spacing, and 400 x 400m grid cell spacing. A version of the 4.1 grid without Greenland ice sheet data is also available. Alongside the bathymetric grid, a data Type Identifier Grid (TID) and Source Identifier Grid (SID) are also provided, each at 200 x 200m resolution. The TID indicates the type of source data that the corresponding grid cell in the bathymetric grid is based on, whilst the SID has a unique number for each of the source data sets included in the bathymetric grid. \r\n\r\nThe data are made available in Polar Stereographic projection co-ordinates (meters), EPSG:3996, true scale set at 75°N. The horizontal datum for the data set is WGS 84 and vertical datum can assumed to be Mean Sea Level (however, note there may be datum issues for older data, which can be to chart datum). Elevation values are in meters (floating point).", "keywords": "elevation, oceans", "publicationState": "published", "dataPublishedTime": "2021-07-01T00:00:00", "doiPublishedTime": null, "updateFrequency": "", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/43544/?format=api", "dataPath": "/bodc/gebco/ibcao/ibcao_v4.1", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 59631521711, "numberOfFiles": 102, "fileFormat": "ESRI ASCII raster, data GeoTIFF, NetCDF" }, "timePeriod": null, "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/4696/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/68619/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/68620/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/68621/?format=api" ], "dataLineage": "This dataset was generated by organisation with the \"originator centre\" role in this metadata record following their in-house data processing and quality control procedures. It represents version 4.1 of the International Bathymetric Chart of the Arctic Ocean (IBCAO) and has been generated by the originator on behalf of this project. The data set is in the form of a grid that has been generated from a number of sources and using different data collection techniques. Information concerning the source data sets included in the grid is given in the documentation that accompanies the data set. After generation, the grid was then provided to the British Oceanographic Data Centre (BODC) for delivery via the General Bathymetric Chart of the Oceans (GEBCO) web site (maintained at BODC). In 2024, these data were moved to CEDA for long-term archival.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [], "projects": [], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/43521/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/207815/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/207816/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/207817/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/207818/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/207819/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/207820/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/207821/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/207823/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2526/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [] }